devhelp-2.28.1-6.el6.i686.rpm


Advertisement

Description

devhelp - API documention browser

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename devhelp-2.28.1-6.el6.i686.rpm
Package name devhelp
Package version 2.28.1
Package release 6.el6
Package architecture i686
Package type rpm
Category Development/Tools
Homepage http://developer.imendio.com/projects/devhelp
License GPLv2+
Maintainer -
Download size 186.18 KB
Installed size 698.10 KB
Devhelp is an API documentation browser for the GNOME desktop.
It works natively with API documentation generated by gtk-doc.

Alternatives

Package Version Architecture Repository
devhelp-2.28.1-6.el6.x86_64.rpm 2.28.1 x86_64 CentOS
devhelp-2.28.1-6.el6.i686.rpm 2.28.1 i686 CentOS
devhelp - - -

Requires

Name Value
GConf2 >= 2.14
libatk-1.0.so.0 -
libc.so.6(GLIBC_2.4) -
libcairo.so.2 -
libfontconfig.so.1 -
libfreetype.so.6 -
libgconf-2.so.4 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpangoft2-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librt.so.1 -
libsoup-2.4.so.1 -
libunique-1.0.so.0 -
libwebkitgtk-1.0.so.0 -
libwnck-1.so.22 -
libz.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
devhelp = 2.28.1-6.el6
devhelp(x86-32) = 2.28.1-6.el6
libdevhelp-1.so.1 -

Download

Type URL
Mirror mirror.centos.org
Binary Package devhelp-2.28.1-6.el6.i686.rpm
Source Package devhelp-2.28.1-6.el6.src.rpm

Install Howto

Install devhelp rpm package:

# yum install devhelp

Files

Path
/etc/gconf/schemas/devhelp.schemas
/usr/bin/devhelp
/usr/lib/libdevhelp-1.so.1
/usr/lib/libdevhelp-1.so.1.0.0
/usr/lib/gedit-2/plugins/devhelp.gedit-plugin
/usr/lib/gedit-2/plugins/devhelp/__init__.py
/usr/lib/gedit-2/plugins/devhelp/__init__.pyc
/usr/lib/gedit-2/plugins/devhelp/__init__.pyo
/usr/lib/gedit-2/plugins/devhelp/devhelp.py
/usr/lib/gedit-2/plugins/devhelp/devhelp.pyc
/usr/lib/gedit-2/plugins/devhelp/devhelp.pyo
/usr/share/applications/gnome-devhelp.desktop
/usr/share/devhelp/devhelp.defaults
/usr/share/devhelp/assistant/assistant.css
/usr/share/devhelp/assistant/assistant.js
/usr/share/devhelp/books/
/usr/share/devhelp/dtd/devhelp-1.dtd
/usr/share/devhelp/ui/devhelp.builder
/usr/share/devhelp/ui/window.ui
/usr/share/doc/devhelp-2.28.1/AUTHORS
/usr/share/doc/devhelp-2.28.1/COPYING
/usr/share/doc/devhelp-2.28.1/NEWS
/usr/share/doc/devhelp-2.28.1/README
/usr/share/icons/hicolor/16x16/apps/devhelp.png
/usr/share/icons/hicolor/22x22/apps/devhelp.png
/usr/share/icons/hicolor/24x24/apps/devhelp.png
/usr/share/icons/hicolor/32x32/apps/devhelp.png
/usr/share/icons/hicolor/48x48/apps/devhelp.png
/usr/share/icons/hicolor/scalable/apps/devhelp.svg
/usr/share/locale/am/LC_MESSAGES/devhelp.mo
/usr/share/locale/ar/LC_MESSAGES/devhelp.mo
/usr/share/locale/az/LC_MESSAGES/devhelp.mo
/usr/share/locale/be/LC_MESSAGES/devhelp.mo
/usr/share/locale/be@latin/LC_MESSAGES/devhelp.mo
/usr/share/locale/bg/LC_MESSAGES/devhelp.mo
/usr/share/locale/bn/LC_MESSAGES/devhelp.mo
/usr/share/locale/bn_IN/LC_MESSAGES/devhelp.mo
/usr/share/locale/ca/LC_MESSAGES/devhelp.mo
/usr/share/locale/ca@valencia/LC_MESSAGES/devhelp.mo
/usr/share/locale/cs/LC_MESSAGES/devhelp.mo
/usr/share/locale/da/LC_MESSAGES/devhelp.mo
/usr/share/locale/de/LC_MESSAGES/devhelp.mo
/usr/share/locale/dz/LC_MESSAGES/devhelp.mo
/usr/share/locale/el/LC_MESSAGES/devhelp.mo
/usr/share/locale/en_CA/LC_MESSAGES/devhelp.mo
/usr/share/locale/en_GB/LC_MESSAGES/devhelp.mo
/usr/share/locale/es/LC_MESSAGES/devhelp.mo
/usr/share/locale/et/LC_MESSAGES/devhelp.mo
/usr/share/locale/fi/LC_MESSAGES/devhelp.mo
/usr/share/locale/fr/LC_MESSAGES/devhelp.mo
/usr/share/locale/gl/LC_MESSAGES/devhelp.mo
/usr/share/locale/gu/LC_MESSAGES/devhelp.mo
/usr/share/locale/he/LC_MESSAGES/devhelp.mo
/usr/share/locale/hi/LC_MESSAGES/devhelp.mo
/usr/share/locale/hr/LC_MESSAGES/devhelp.mo
/usr/share/locale/hu/LC_MESSAGES/devhelp.mo
/usr/share/locale/is/LC_MESSAGES/devhelp.mo
/usr/share/locale/it/LC_MESSAGES/devhelp.mo
/usr/share/locale/ja/LC_MESSAGES/devhelp.mo
/usr/share/locale/kn/LC_MESSAGES/devhelp.mo
/usr/share/locale/ko/LC_MESSAGES/devhelp.mo
/usr/share/locale/lt/LC_MESSAGES/devhelp.mo
/usr/share/locale/lv/LC_MESSAGES/devhelp.mo
/usr/share/locale/mai/LC_MESSAGES/devhelp.mo
/usr/share/locale/mk/LC_MESSAGES/devhelp.mo
/usr/share/locale/ml/LC_MESSAGES/devhelp.mo
/usr/share/locale/ms/LC_MESSAGES/devhelp.mo
/usr/share/locale/nb/LC_MESSAGES/devhelp.mo
/usr/share/locale/ne/LC_MESSAGES/devhelp.mo
/usr/share/locale/nl/LC_MESSAGES/devhelp.mo
/usr/share/locale/nn/LC_MESSAGES/devhelp.mo
/usr/share/locale/oc/LC_MESSAGES/devhelp.mo
/usr/share/locale/or/LC_MESSAGES/devhelp.mo
/usr/share/locale/pa/LC_MESSAGES/devhelp.mo
/usr/share/locale/pl/LC_MESSAGES/devhelp.mo
/usr/share/locale/ps/LC_MESSAGES/devhelp.mo
/usr/share/locale/pt/LC_MESSAGES/devhelp.mo
/usr/share/locale/pt_BR/LC_MESSAGES/devhelp.mo
/usr/share/locale/ro/LC_MESSAGES/devhelp.mo
/usr/share/locale/ru/LC_MESSAGES/devhelp.mo
/usr/share/locale/rw/LC_MESSAGES/devhelp.mo
/usr/share/locale/sk/LC_MESSAGES/devhelp.mo
/usr/share/locale/sl/LC_MESSAGES/devhelp.mo
/usr/share/locale/sq/LC_MESSAGES/devhelp.mo
/usr/share/locale/sr/LC_MESSAGES/devhelp.mo
/usr/share/locale/sr@latin/LC_MESSAGES/devhelp.mo
/usr/share/locale/sv/LC_MESSAGES/devhelp.mo
/usr/share/locale/ta/LC_MESSAGES/devhelp.mo
/usr/share/locale/te/LC_MESSAGES/devhelp.mo
/usr/share/locale/th/LC_MESSAGES/devhelp.mo
/usr/share/locale/tr/LC_MESSAGES/devhelp.mo
/usr/share/locale/uk/LC_MESSAGES/devhelp.mo
/usr/share/locale/vi/LC_MESSAGES/devhelp.mo
/usr/share/locale/zh_CN/LC_MESSAGES/devhelp.mo
/usr/share/locale/zh_HK/LC_MESSAGES/devhelp.mo
/usr/share/locale/zh_TW/LC_MESSAGES/devhelp.mo

Changelog

2014-09-05 - Matthew Barnes <mbarnes@redhat.com> - 2.28.1-6
- Enable deprecated GLib/GTK+ symbols since Devhelp uses some of them
since the GLib rebase. Apps should not be shipping with these build
flags anyway.
- Resolves: rhbz#1136304
2014-06-20 - Tomas Popela <tpopela@redhat.com> - 2.28.1-5
- Rebuild against new webkitgtk
- Resolves: rhbz#1101401
2014-06-20 - Tomas Popela <tpopela@redhat.com> - 2.28.1-4
- Rebuild against new webkitgtk
- Resolves: rhbz#1101401
2010-01-12 - Matthias Clasen <mclasen@redhat.com> - 2.28.1-3
- Fix BuildRequires
2009-12-02 - Matthew Barnes <mbarnes@redhat.com> - 2.28.1-2
- Add patch for RH bug #543177 (missing webkit-1.0 requirement).
2009-10-19 - Matthias Clasen <mclasen@redhat.com> - 2.28.1-1
- Update to 2.28.1
2009-09-21 - Matthias Clasen <mclasen@redhat.com> - 2.28.0-1
- Update to 2.28.0
2009-09-07 - Matthias Clasen <mclasen@redhat.com> - 2.27.92-1
- Update to 2.27.92
2009-08-21 - Matthew Barnes <mbarnes@redhat.com> - 0.23.1-2
- Remove patch for GNOME bug #572022 to help fix RH bug #518481.
2009-08-12 - Matthew Barnes <mbarnes@redhat.com> - 0.23.1-1
- Update to 0.23.1
- Remove patch for GNOME bug #588655 (fixed upstream).

See Also

Package Description
devhelp-devel-2.28.1-6.el6.i686.rpm Library to embed Devhelp in other applications
devhelp-devel-2.28.1-6.el6.x86_64.rpm Library to embed Devhelp in other applications
device-mapper-1.02.117-12.el6_9.1.x86_64.rpm Device mapper utility
device-mapper-devel-1.02.117-12.el6_9.1.i686.rpm Development libraries and headers for device-mapper
device-mapper-devel-1.02.117-12.el6_9.1.x86_64.rpm Development libraries and headers for device-mapper
device-mapper-event-1.02.117-12.el6_9.1.x86_64.rpm Device-mapper event daemon
device-mapper-event-devel-1.02.117-12.el6_9.1.i686.rpm Development libraries and headers for the device-mapper event daemon
device-mapper-event-devel-1.02.117-12.el6_9.1.x86_64.rpm Development libraries and headers for the device-mapper event daemon
device-mapper-event-libs-1.02.117-12.el6_9.1.i686.rpm Device-mapper event daemon shared library
device-mapper-event-libs-1.02.117-12.el6_9.1.x86_64.rpm Device-mapper event daemon shared library
device-mapper-libs-1.02.117-12.el6_9.1.i686.rpm Device-mapper shared library
device-mapper-libs-1.02.117-12.el6_9.1.x86_64.rpm Device-mapper shared library
device-mapper-multipath-0.4.9-106.el6.x86_64.rpm Tools to manage multipath devices using device-mapper
device-mapper-multipath-libs-0.4.9-106.el6.i686.rpm The device-mapper-multipath modules and shared library
device-mapper-multipath-libs-0.4.9-106.el6.x86_64.rpm The device-mapper-multipath modules and shared library
Advertisement
Advertisement